Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
Created page with "All CSS here will be loaded for users of the Citizen skin: :root { --transform-image-hover: none; }"
 
No edit summary
Line 3: Line 3:
:root {
:root {
     --transform-image-hover: none;
     --transform-image-hover: none;
    --color-surface-0: #fff;
}
}

Revision as of 22:30, 27 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

:root {
    --transform-image-hover: none;
    --color-surface-0: #fff;	
}